/*-------------------- reset.css --------------------*/
html,
body,
main,
header,
section,
h1,
h2,
h3,
h4,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  font-size: 16px;
  color: #333;
  scroll-behavior: smooth;
}
article,
header,
footer,
aside,
figure,
figcaption,
nav,
section {
  display: block;
}
* {
  margin: 0;
  padding: 0;
}
body {
  line-height: 1;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: "Noto Sans JP", sans-serif;
  margin: 0 auto;
  position: relative;
  width: 100%;
}
ol,
ul {
  list-style: none;
  list-style-type: none;
}
a {
  color: #333;
  display: block;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.6;
}
p {
  font-size: 1rem;
  line-height: 1.6;
}
img {
  display: block;
  width: 100%;
  pointer-events: none;
}
img,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
p,
span,
em,
strong {
  user-select: none;
  -webkit-user-drag: none;
}
main {
  display: block;
}
/*-------------------- //reset.css --------------------*/
/*-------------------- common --------------------*/

    .font {
     font-family: "Figtree", sans-serif;
    font-family: "ab-don", sans-serif;
    font-family: "cubano", sans-serif;
font-family: "kozuka-mincho-pr6n", serif;
    }

body {
  color: #231815;
  background-color: #B7BA6B;
}
body.fixed {
    overflow: hidden;
}
p {
  letter-spacing: -.02em;
}
main {
    font-family: "Figtree", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
        padding-bottom: 5rem;
}

:root {
  --fs-10px: clamp(10px, 2.8vw, 14px);
  --fs-12px: clamp(12px, 3.1vw, 16px);
  --fs-14px: clamp(14px, 3.3vw, 20px);
  --fs-16px: clamp(16px, 4.3vw, 24px);
  --fs-18px: clamp(18px, 4.8vw, 28px);
  --fs-20px: clamp(20px, 5.4vw, 30px);
  --fs-24px: clamp(24px, 6.4vw, 36px);
  --fs-28px: clamp(28px, 7.5vw, 46px);
  --fs-32px: clamp(32px, 8.6vw, 50px);
  --fs-36px: clamp(36px, 10vw, 64px);
}

.fixed_bar_l {
    width: 1rem;
    height: 100vh;
    background-color: #B7BA6B;
    position: fixed;
    top: 0;
    left: 0;
    border: solid 1px #231815;
    z-index: -1;
}
.fixed_bar_l .scroll_icon_pc {
  display: none;
}
.fixed_bar_r {
    width: 1rem;
    height: 100vh;
    background-color: #B7BA6B;
    position: fixed;
    top: 0;
    right: 0;
    border: solid 1px #231815;
    z-index: -1;
}


.contents_wrapper {
  width: 96%;
  margin: 0 auto;
}
.common_sec {
  margin: 3.75rem auto 0;
      width: 100%;
}
.sec_contents {
  background-color: #fff;
      border-radius: 10px;
    border: solid 1px #231815;
    position: relative;
}
.sec_contents .common_sec_tit {
    position: absolute;
    top: 0%;
    left: 50%;
    display: inline-block;
    transform: translate(-50%, -50%);
}
.sec_contents .common_sec_tit h2 {
  background-color: #D5624E;
  font-size: var(--fs-24px);
  font-family: "cubano", sans-serif;
  display: inline-block;
  padding: .5rem .75rem;
  background-color: #D5624E;
  border: solid 1px #231815;
  border-radius: 5px;
  line-height: 1;
  text-wrap: nowrap;
}
.sec_contents .sec_inner {
  padding: 2.5rem 1.5rem 1.5rem;
}
.sec_contents .more_btn a {
  font-size: var(--fs-14px);
  font-family: "cubano", sans-serif;
      padding: 1rem 0;
      color: #fff;
      background-color: #231815;
      border-bottom-left-radius: 8px;
      border-bottom-right-radius: 8px;
      transition: all .3s;
}
.sec_contents .more_btn a:hover {
  letter-spacing: .05em;
  transition: all .3s;
}
/*-------------------- //common --------------------*/
/*-------------------- header --------------------*/
header {
  width: 100%;
  height: 60px;
  position: relative;
}
header .navigation .nav_head {
  width: 100%;
  height: 60px;
  border: solid 1px #231815;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
    background-color: #B7BA6B;
}
header .navigation .nav_head .header_logo {
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  width: 24px;
  height: auto;
}
header .navigation .nav_head .nav_btn {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    cursor: pointer;
    transition: transform .3s;
}
header .navigation .nav_head .nav_btn span {
  display: block;
  width: 24px;
  height: 4px;
  border: solid 1px #D5624E;
  border-radius: 5px;
}
header .navigation .nav_head .nav_btn span:first-child {
transform: rotate(90deg) translateX(10px);
    transition: all .3s;
}
header .navigation .nav_head .nav_btn span:last-child {
  transform: rotate(0deg) translateY(6px);
      transition: all .3s;
}
header .navigation .nav_head .nav_btn:hover span:first-child {
    transform: rotate(90deg) translateX(10px) scale(1.1);
    transition: all .3s;
  }
  header .navigation .nav_head .nav_btn:hover span:last-child {
    transform: rotate(0deg) translateY(6px) scale(1.1);
    transition: all .3s;
}

/* na_btn active */
header .navigation .nav_head .nav_btn.active span:first-child {
    transform: rotate(-90deg) translate(-10px, 0px);
    transform-origin: center;
    opacity: 0;
    transition: all .3s;
  }
header .navigation .nav_head .nav_btn.active span:last-child {
    transform: rotate(180deg) translateY(-6px);
    transform-origin: center;
    transition: all .3s;
  }

header .navigation .nav_contents_pc {
  display: none;
}
header .navigation .nav_contents {
  width: 100%;
  height: 100vh;
  position: fixed;
  background-color: #B7BA6B;
  z-index: 1000;
      top: -100%;
      transition: all .3s;
    }
    header .navigation .nav_contents.active {
      top: 0%;
      transition: all .3s;
}
header .navigation .nav_contents .nav_inner {
  position: relative;
  width: 100%;
    height: 100%;
    padding-top: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
header .navigation .nav_contents .nav_inner .nav_list {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}
header .navigation .nav_contents .nav_inner .nav_list li a {
  font-size: var(--fs-24px);
      font-family: "cubano", sans-serif;
      display: inline-block;
    padding: .5rem .75rem;
    background-color: #D5624E;
    border: solid 1px #231815;
    border-radius: 5px;
}
header .navigation .nav_contents .nav_inner .nav_list li a.grayout {
  user-select: none;
  pointer-events: none;
  filter: grayscale(1);
}

header .navigation .nav_contents .nav_inner .nav_list li a:hover {
  animation: navlinkDown .6s ease-in 1;
  transition: all .3s;
}
header .navigation .nav_contents .nav_inner .nav_list li a.grayout:hover {
  animation: none;
}
@keyframes navlinkDown {
  0%{transform: translateY(0px);}
  30%{transform: translateY(-6px);}
  50%{transform: translateY(2px);}
  70%{transform: translateY(-2px);}
  100%{transform: translateY(0px);}
}
/*-------------------- //header --------------------*/
/*-------------------- footer --------------------*/
footer {
  text-align: center;
  padding-bottom: 1.25rem;
}
footer .copyright {
  font-size: 10px;
  color: #D5624E;
}
/*-------------------- //footer --------------------*/

@media (min-width: 768px) {
.contents_wrapper {
    max-width: 720px;
}
}
@media (min-width: 1100px) {
    header,
    header .navigation .nav_head {
    height: 80px;
  }
header .navigation .nav_head .header_logo {
    width: 32px;
}
header .navigation .nav_head .nav_btn {
  display: none;
}
header .navigation .nav_contents_pc {
  display: block;
  width: 100%;
    height: 100%;
}
header .navigation .nav_inner_pc {
  display: flex;
  width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}
header .navigation .nav_list_pc {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
header .navigation .nav_list_pc li a {
  font-size: var(--fs-12px);
  font-family: "cubano", sans-serif;;
  font-weight: 700;
        padding: .5rem .75rem;
  color: #231815;
  background-color: #D5624E;
      border: solid 1px #231815;
    border-radius: 10px;
    line-height: 1;
    transition: all .3s;
}
header .navigation .nav_list_pc li a.grayout {
  user-select: none;
  pointer-events: none;
  filter: grayscale(1);
}
header .navigation .nav_list_pc li a:hover {
  animation: navlinkDown .6s ease-in 1;
  transition: all .3s;
}
header .navigation .nav_list_pc li a.grayout:hover {
  animation: none;
}

.contents_wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 84%;
  max-width: 1000px;
  margin: 0 auto;
}
.common_sec {
  margin: 4rem 0 0 0;
}
.sec_contents .sec_inner {
    padding: 5rem 2.5rem 2.5rem;
}


.fixed_bar_l,
.fixed_bar_r {
    width: 2.5rem;
}
.fixed_bar_l .scroll_icon_pc {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.scroll_icon_pc {
      margin-top: 10%;
}
.scroll_icon_pc p {
  font-size: var(--fs-10px);
font-family: "Figtree", sans-serif;
font-weight: 700;
  color: #D5624E;
transform: rotate(90deg) translate(-20px, -1px);
}
.scroll_icon_pc span {
  display: block;
  width: .45rem;
  height: auto;
  margin: .25rem auto 0;
  animation: scrollDown 4s infinite linear;
}
.scroll_icon_pc span:nth-child(1) {
  margin: .5rem auto 0;
  animation-delay: -1.5s;
}
.scroll_icon_pc span:nth-child(2) {
  animation-delay: -1s;
}
.scroll_icon_pc span:nth-child(3) {
  animation-delay: -.5s;
}
}